﻿/***** BEGIN RESET *****/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td 

div {
	background: transparent;
	border: 0; margin: 0; padding: 0;	
}

ol, ul {list-style: none;}

/***** END RESET *****/

/***** COLORS 

orange - #fe8f01;
blue - #1271df;

*****/

body {background:#fff;}
.bg  {
	background:#222 url(../siteart/bg.jpg) repeat; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

.floatleft  {float:left;}
.floatright {float:right;}
.clear  {clear:both;}

.shadow {
	width:1228px; 
	margin:0 auto;
	-moz-box-shadow: 0 0 30px #000;
	-webkit-box-shadow: 0 0 30px #000;
	box-shadow: 0 0 30px #000;
	position:relative;
	z-index:2;
}

h1 {
	color:#1271df; 
	font-style:italic; 
	padding-bottom:15px;
}
h2 {color:#1271df; padding-bottom:10px;}


/******HEADER******/

header {
	background:#fff url(../siteart/headerbg.jpg) repeat-x;
	height:155px;
	border-bottom:1px #333 solid;
	width:100%;
	position:relative;
	z-index:100;
}

#logo {
	width:250px;
	height:151px;
	margin:0 auto;
	z-index:9;
}

.wrap {
	width:1228px;
	margin:0 auto;
}

#anniversary {
	z-index:99;
	top:0;
	width:130px;
	height:135px;
	float:left;
	margin:-140px 0;
}

#anniversary img {
	width:130px;
	height:135px;
	top:0;
	float:right;
	position:absolute;
	padding:15px 0 0 0;
}

#fblogo {
	z-index:9999;
	top:0;
	width:1228px;
	margin:0 auto;
}

#fblogo img {
	height:50px;	
	top:0;
	float:right;
	position:absolute;
	margin:0 0 0 1178px;
	padding:20px 0 0 0;
}

/******NAVIGATION******/

nav {
	background:url(../siteart/navbg.jpg) repeat-x;
	position:relative;
	z-index:900;
}

nav table {width:100%;}

nav a {
	display:block;
	width:202px;
	height:27px;
	padding:22px 0;
	text-align:center;
	color:#fff;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
}

nav a:hover {
	background:url(../siteart/navbg_on.jpg) repeat-x;
}

nav .divider {
	background:url(../siteart/divider.jpg) no-repeat;
	width:2px;
}


/******CONTENT******/

.content {background:#fff;}

.graybg {background:#ddd; padding:40px 50px;}

.content a {color:#333;}
.content a:hover {color:#aaa;}

#logos {width:100%; padding:0 30px;}
#logos td {text-align:center;}

#scrolling-inv {
	background:#fe8f01;
	height:94px;
	padding:5px 0;
}


/*******HOME PAGE******/

#slideshow {
	height: 535px; /* height of container is slide height plus applied border width */ 
	width: 1228px;  /* width of container is slide width plus applied border width */
	overflow:hidden; /* Hides all other images within slideshow container while loading */ 
}

#slideshow img {padding:0; border:0; top:0; left:0;}

.intro {
	width:830px; 
	line-height:25px;
	padding-right:70px;
}
.gray_divider {
	background:url(../siteart/gray_divider.jpg) repeat-y;
	background-position:center;
	width:2px;
}

.weather {
	width:170px; 
	padding-left:40px;
	vertical-align:top;
}
.weather a {text-decoration:none;}
.weather img {padding-top:6px;}


/*******INVENTORY PAGE******/

.content_inv {background:#ddd; text-align:center;}
.content_inv iframe {
	background:#fff;
	width:1020px;
	padding:20px 0; 
}


table.parts-links { margin:50px 0 50px 0; background:#fff; text-align:center; width:830px; line-height:16px; }
table.parts-links td { width:149px; border-right:1px solid #dedede; padding-top:10px; }
table.parts-links td#wide { width:230px; border:0; }
table.parts-links img { width:130px; }

/******FOOTER******/

footer {
	background:#fff;
	width:100%;
	padding:20px 0;
	position:relative;
	z-index:99;
}

a.footerlink:link, a.footerlink:visited, a.footerlink:active{
	text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#aaa;}
a.footerlink:hover {text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#aaa;}
.footertext{font-family:Arial, Helvetica, sans-serif;font-size:13px; color:#aaa;}
.smallfootertext{font-family:Arial, Helvetica, sans-serif;font-size:10px; color:#aaa;}
.divfooter {width:470px; text-align:center; margin:0 auto;}
